Version 6.x.x Source
Child Table

Table Name: `tabAppraisal Goal`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `kra` | Small Text | Goal Key Responsibility Area |
2 | `section_break_2` | Section Break |  |
3 | `per_weightage` | Float | Weightage (%) |
4 | `column_break_4` | Column Break |  |
5 | `score` | Float | Score (0-5) |
6 | `section_break_6` | Section Break |  |
7 | `score_earned` | Float | Score Earned |

#### Child Table Of

- Appraisal